Subject: Re: [PATCH] ppc: Add support for AMCC Taishan 440GX eval board

From: Stefan Roese <[email-masked]>
Date: Mon, 12 Feb 2007 19:54:18 +0100

Hi Roland,

On Monday 12 February 2007 19:30, Roland Dreier wrote:
> Hey Ben, is this work available anywhere?  I am planning on getting
> Katmai (new 440SPe eval board) going soon.  It looks like it will take
> only trivial changes from Yucca (old 440SPe eval board) so I'm
> planning on doing it for arch/ppc first, but I'd be happy to get the
> 440SPe (esp. PCIe stuff) moved to arch/powerpc as soon as makes sense.

I already have a preliminary Katmai Linux (and U-Boot by the way) port in my 
queue. Just some PCI-E tests missing and the Xilinx SYSACE driver. Hopefully 
I can post this port in the next week or so.

And it's of course also still a arch/ppc port. :-(

Best regards,
Stefan